Celery 4.0 发布,将会是最后一个支持 Python 2 的大版本

Celery 4 放弃了 Python 2.6 的支持,仅支持 Python 2.7、3.4、3.5 以及 PyPy,同时不在支持 1.8 以下的 Django。Celery 5 将不再支持 Python 2。

0 comments